Benutzer-Werkzeuge

Webseiten-Werkzeuge


en:warnung_alte_os
CSN expressly advises against the use of the legacy operating systems Windows 95/98/ME/NT/2000/XP. Therefore, these versions are no longer supported.
en/warnung_alte_os.txt · Zuletzt geändert: 2019/11/19 20:27 (Externe Bearbeitung)